@charset "UTF-8";
.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.pane-novartis-job-search #jobsearch {
  overflow: hidden; }
  .pane-novartis-job-search #jobsearch .loader-container {
    position: relative; }
    .pane-novartis-job-search #jobsearch .loader-container .nv-loader {
      top: 0; }
  .pane-novartis-job-search #jobsearch #us-disclaimer {
    padding: 0;
    margin: 0 0 0.625rem 0; }
  .pane-novartis-job-search #jobsearch #jobinterface {
    position: relative;
    margin: 0;
    float: left;
    width: 100%;
    position: relative;
    z-index: 3;
    background: #fff; }
    .pane-novartis-job-search #jobsearch #jobinterface .select2-choice,
    .pane-novartis-job-search #jobsearch #jobinterface input {
      color: #9D9D9C; }
    .pane-novartis-job-search #jobsearch #jobinterface .form-select {
      float: left;
      width: 32%;
      margin-right: 2%; }
      .pane-novartis-job-search #jobsearch #jobinterface .form-select.select-id-3 {
        margin-right: 0; }
      @media (max-width: 800px) {
        .pane-novartis-job-search #jobsearch #jobinterface .form-select {
          width: 49%;
          margin-right: 2%; }
          .pane-novartis-job-search #jobsearch #jobinterface .form-select.select-id-2 {
            margin-right: 0; }
          .pane-novartis-job-search #jobsearch #jobinterface .form-select.select-id-3 {
            margin-top: 20px; } }
      @media (max-width: 400px) {
        .pane-novartis-job-search #jobsearch #jobinterface .form-select {
          width: 100%;
          margin: 0;
          clear: both; }
          .pane-novartis-job-search #jobsearch #jobinterface .form-select.select-id-1 {
            margin-bottom: 20px; } }
    .pane-novartis-job-search #jobsearch #jobinterface .keyword {
      position: relative;
      float: left;
      width: 100%;
      margin-bottom: 20px; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword .wrapper {
        position: relative; }
    .pane-novartis-job-search #jobsearch #jobinterface .keyword-input {
      width: 100%;
      height: 3.125rem;
      padding: 0 4.375rem 0 1.25rem;
      margin: 0;
      border: 0.0625rem solid rgba(157, 157, 156, 0.25);
      font-size: 1rem;
      vertical-align: middle;
      color: #221F1F;
      background-color: #F5F5F5;
      box-sizing: border-box;
      transition-property: border-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword-input ::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #221F1F; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword-input ::-moz-placeholder {
        /* Firefox 19+ */
        color: #221F1F; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword-input :-ms-input-placeholder {
        /* IE 10+ */
        color: #221F1F; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword-input :-moz-placeholder {
        /* Firefox 18- */
        color: #221F1F; }
      .pane-novartis-job-search #jobsearch #jobinterface .keyword-input:focus {
        border-color: #221F1F;
        outline: none; }
    .pane-novartis-job-search #jobsearch #jobinterface .submit-button {
      position: absolute;
      top: 0;
      right: 0;
      width: 3.125rem;
      height: 3.125rem;
      padding: 0;
      border-radius: 0;
      background-color: rgba(255, 255, 255, 0);
      transition-property: background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .pane-novartis-job-search #jobsearch #jobinterface .submit-button:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E014";
        position: absolute;
        top: 50%;
        width: 100%;
        font-size: 1.375rem;
        color: #221F1F;
        text-align: center;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        visibility: visible; }
      .pane-novartis-job-search #jobsearch #jobinterface .submit-button .form-submit {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 0;
        margin: 0;
        border: 0;
        background-color: rgba(255, 255, 255, 0);
        color: #221F1F;
        text-indent: -9999px; }
  .pane-novartis-job-search #jobsearch #jobresults .header::after, .pane-novartis-job-search #jobsearch #jobresults .header::before,
  .pane-novartis-job-search #jobsearch #jobresults .results::after,
  .pane-novartis-job-search #jobsearch #jobresults .results::before {
    display: table;
    content: ' '; }
  .pane-novartis-job-search #jobsearch #jobresults .header::after,
  .pane-novartis-job-search #jobsearch #jobresults .results::after {
    clear: both; }
  .pane-novartis-job-search #jobsearch #resultsinfo {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .pane-novartis-job-search #jobsearch #resultsinfo {
        font-size: 1.125rem;
        line-height: 1.6875rem;
        padding-bottom: 0.75rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .pane-novartis-job-search #jobsearch #resultsinfo {
        font-size: 1.25rem;
        line-height: 2.0625rem; } }
  .pane-novartis-job-search #jobsearch .disclaimer {
    clear: both;
    padding: 0.625rem 0 0; }
  .pane-novartis-job-search #jobsearch #resultsfilter a {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    margin-right: 0.625rem;
    border: none;
    color: #221F1F;
    font-weight: 700;
    background-color: #F5F5F5;
    box-shadow: none; }
    .pane-novartis-job-search #jobsearch #resultsfilter a:after {
      content: '×';
      font-family: 'Flaticons Stroke';
      speak: none;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      position: relative;
      font-size: 1.125rem;
      line-height: 1;
      margin-left: 0.625rem; }
  .pane-novartis-job-search #jobsearch #jobresults {
    float: left;
    width: 100%;
    min-height: 3.75rem;
    padding: 1.875rem 0; }
    .pane-novartis-job-search #jobsearch #jobresults a#scroll-top {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
      @media (max-width: 500px) {
        .pane-novartis-job-search #jobsearch #jobresults a#scroll-top {
          position: static !important;
          clip: auto;
          height: auto;
          width: auto;
          overflow: auto;
          position: fixed !important;
          bottom: 20px;
          right: 20px;
          float: right;
          width: 50px;
          height: 50px;
          padding: 0;
          color: #fff;
          outline: 0;
          background: #333;
          text-indent: -9999px;
          transition: all .2s ease-in-out;
          opacity: 0.7;
          z-index: 2; }
          .pane-novartis-job-search #jobsearch #jobresults a#scroll-top:hover {
            opacity: 1; }
          .pane-novartis-job-search #jobsearch #jobresults a#scroll-top:after {
            font-family: 'Flaticons Stroke';
            speak: none;
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            content: '\e5c0';
            position: relative;
            text-indent: 0;
            color: #FFFFFF;
            font-size: 1.625rem;
            position: absolute;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); } }
    .pane-novartis-job-search #jobsearch #jobresults .trigger-wrapper {
      display: none; }
    .pane-novartis-job-search #jobsearch #jobresults .tb-headers {
      float: left;
      width: 100%;
      padding-bottom: 0.3125rem;
      margin: 1.875rem 0 0 0;
      clear: both; }
      .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 23.5%;
        margin-left: 0%;
        margin-right: 2%;
        padding: 0.75rem 0;
        border-bottom: 0.25rem solid #221F1F;
        cursor: pointer; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header:before, .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header:after {
          content: '';
          display: table; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header:after {
          clear: both; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header:nth-child(4n) {
          margin-right: 0%;
          float: right; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header:nth-child(4n + 1) {
          clear: both; }
        @media (max-width: 800px) {
          .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 37%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title:before, .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.title:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business:before, .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.business:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country:before, .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.country:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location:before, .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.location:nth-child(4n + 1) {
              clear: both; } }
        @media (max-width: 500px) {
          .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header {
            position: absolute !important;
            height: 1px;
            width: 1px;
            overflow: hidden;
            clip: rect(1px, 1px, 1px, 1px); } }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.headerSortDown .icn:before {
          font-family: 'Flaticons Stroke';
          speak: none;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          content: '\e5a9'; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header.headerSortUp .icn:before {
          font-family: 'Flaticons Stroke';
          speak: none;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          content: '\e5a8'; }
        .pane-novartis-job-search #jobsearch #jobresults .tb-headers .tb-header .icn {
          position: relative;
          top: 0.125rem;
          left: 0.1875rem; }
    .pane-novartis-job-search #jobsearch #jobresults .res-wrapper {
      float: left;
      width: 100%;
      padding: 0.625rem 0 1.25rem;
      border-bottom: 0.0625rem solid #9D9D9C;
      margin: 0.625rem 0 0 0;
      clear: both; }
      .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .link {
        display: inline;
        margin-bottom: 0.1875rem;
        font-weight: 600;
        box-shadow: 0 0.0625rem 0 0 currentColor; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .link:focus, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .link:hover {
          box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
      .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 23.5%;
        margin-left: 0%;
        margin-right: 2%;
        word-wrap: break-word; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col:after {
          content: '';
          display: table; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col:after {
          clear: both; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col:nth-child(4n) {
          margin-right: 0%;
          float: right; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col:nth-child(4n + 1) {
          clear: both; }
        .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business {
          text-transform: capitalize; }
        @media (max-width: 800px) {
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 37%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:nth-child(4n + 1) {
              clear: both; }
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 16%;
            margin-left: 0%;
            margin-right: 5%; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:nth-child(4n) {
              margin-right: 0%;
              float: right; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:nth-child(4n + 1) {
              clear: both; } }
        @media (max-width: 500px) {
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title {
            *zoom: 1;
            float: left;
            display: inline;
            clear: none;
            text-align: inherit;
            padding-left: 0;
            padding-right: 0;
            width: 100%;
            margin-left: 0%;
            margin-right: 3%;
            display: block;
            clear: both;
            float: none;
            width: 100%;
            margin-left: auto;
            margin-right: auto; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:before, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:after {
              content: '';
              display: table; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:after, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:after {
              clear: both; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:last-child {
              margin-right: 0%; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:first-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:first-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:first-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:first-child {
              margin-left: auto; }
            .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.business:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.country:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.location:last-child, .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title:last-child {
              margin-right: auto; }
          .pane-novartis-job-search #jobsearch #jobresults .res-wrapper .col.title a {
            float: left;
            width: 100%;
            padding-bottom: 0.625rem;
            font-size: 1.2em; } }
